| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/reftrackeraccess.h File Reference

Reference tracker access. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csRefTrackerAccess
| Helper to facilitate access to the global reference tracker. More...
## Defines
#define | CS_CSUTIL_REFTRACK_EXPORT
#define | csRefTrackerAccess csRefTrackerAccess_nada

## Detailed Description

Reference tracker access.

Definition in file reftrackeraccess.h.